/* Lutwyche Anglican Church */


body
	{
	padding:0;
	margin:0;
	text-align:center;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#282828;
	}


/* Primary Layers */

#topBar
	{
	position:fixed;
	top:0;
	left:0;
	right:0;
	height:30px;
	line-height:30px;
	background-color:#000;
	color:#fff;
	text-align:left;
	z-index:3;
	}

#topImage
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	height:250px;
	top:30px;
	left:0;
	background:transparent url('../images/site_bg.jpg') no-repeat top center;
	z-index:1;
	text-align:center;
	}

#pageWrapper
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	background-color:#f7f7f7;
	text-align:center;
	min-height:400px;
	padding:10px 0 50px;
	top:30px;
	}

#footWrapper
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	text-align:center;
	min-height:200px;
	top:30px;
	color:#f7f7f7;
	background:transparent url('../images/malcperl_transparent_logo.png') no-repeat bottom right;
	}

.myWrapper
	{
	position:relative;
	display:block;
	width:1000px;
	margin:0 auto;
	padding:0;
	}


#topLogo
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	margin:0;
	padding:0;	
	}

#topLogo
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	margin:10px 0;
	padding:60px 0 0 100px;
	background:transparent url('../images/malcperl_logo.png') no-repeat top left;
	height:62px;
	line-height:62px;
	font-size:32px;
	font-weight:bold;
	color:#131392;
	text-align:left;
	}

.myFloat
	{
	position:relative;
	float:left;
	display:block;
	padding:0;
	margin:0;	
	}


.footHalf
	{
	position:relative;
	float:left;
	display:block;
	width:500px;
	margin:0;
	padding:0;
	text-align:left;
	}


/* Template Content Layers */

.blog, .leading
	{
	position:relative;
	float:left;
	display:block;
	width:1000px;
	margin:0;
	padding:0;
	text-align:left;	
	}



/* Font Styles */

a, a img
	{
	border:none;
	text-decoration:none;	
	}

.topBarName
	{
	float:right;
	padding:0 10px;
	font-size:14px;
	text-transform:uppercase;
	}

.componentheading, #contact-position
	{
	font-size:18px;
	color:#131392;
	font-weight:bold;
	text-align:right;
	text-transform:uppercase;
	padding:0;
	margin:0;
	font-style:normal;
	border-bottom:#000 solid 2px;
	}

.contentheading, .myheader
	{
	font-size:14px;
	color:#131392;
	width:100%;
	border-bottom:#000 dashed 1px;
	font-style:normal;
	font-weight:bold;
	padding:10px 0 0 0;
	}

.contentheading a, .myheader a
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	color:#131392;
	
	}

.contentheading a:hover, .myheader a:hover
	{
	color:#000;
	}

.contentpaneopen
	{
	width:100%;
	text-align:left;
	color:#131392;
	font-size:14px;
	}

.contactHead
	{
	font-size:12px;
	text-transform:uppercase;	
	}

.contactBlock
	{
	position:relative;
	float:left;
	display:block;
	width:30px;	
	}

.articleImage
	{
	position:relative;
	float:right;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;	
	border:#131392 solid 1px;
	margin:10px 0 10px 10px;
	width:298px;
	}

.image500
	{
	width:498px;	
	}

.image1000
	{
	width:998px;
	margin:10px 0;
	}

.articleLink
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	padding:0 20px;
	line-height:40px;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	background-color:#131392;
	margin:10px 10px 0 0;	
	color:#fff;
	text-decoration:none;
	font-size:14px;
	text-transform:uppercase;
	}

.articleLink:hover
	{
	background-color:#1a1a4f;
	}

/* Menu Styles */


/* Top Level */
.menuhome
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	margin:10px 0;
	padding:0;
	list-style:none;
	background-color:#fff;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	height:40px;
	line-height:40px;
	z-index:100;
	overflow:hidden;
	}


.menuhome li
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	z-index:100;
	border-right:#ccc solid 1px;
	}

.menuhome li a
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	color:#666;
	text-align:center;
	font-size:14px;
	}


.menuhome li a span
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	padding:0 20px;
	}

/* Hover States */


.menuhome li a:hover
	{
	color:#131392;
	background-color:#ededed;
	}



/* Contact Form */

#qcontacts
	{
	position:relative;
	float:left;
	display:block;
	width:1000px;
	text-align:left;	
	}

.inputbox[type="text"], textarea.inputbox
	{
	border:#ccc solid 1px;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	padding:4px 6px;
	height:32px;	
	}

.contact-button
	{
	width:120px;
	font-size:10px;
	text-transform:uppercase;
	padding:0;
	line-height:30px;
	height:30px;
	border:none;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	background-color:#131392;
	color:#f7f7f7;
	}

.contact-button:hover
	{
	cursor:pointer;
	background-color:#1a1a4f;	
	}

textarea.inputbox
	{
	height:100px;	
	font-family:Calibri, Arial, Helvetica, sans-serif;
	}

#captcha_code
	{
	min-width:100px;	
	}


/* VSIG */

.vsig_top 
	{
	position:relative;
	padding:0;
	margin-bottom:5px;
	text-align:center;
	}

.vsig_top img 
	{
	float:none;
	border:#131392 solid 1px;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	margin:0;
	padding:0;
	z-index:1;
	}

.vsig_thumb img 
	{
	display:block !important;
	position:relative !important;
	border:#131392 solid 1px;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	margin:0px;
	padding:0px;
	}

.vsig_top div.inside 
	{
	text-align:left !important;
	line-height:0 !important;
	font-size:0 !important;
	filter:alpha(opacity=60) !important;
	opacity:0.60 !important;
	z-index:2 !important;
	position:absolute !important;
	left:0px !important;
	bottom:5px !important;
	display:block !important;
	margin:0px 5px 0px 5px !important;
	background:#fff !important;
	padding:0px !important;
	border:none !important;
	}

.vsig_top div.outside 
	{
	text-align:left !important;
	z-index:2 !important;
	position:relative !important;
	display:block !important;
	margin:0px 4px 0px 4px !important;
	}

